import 'package:json_annotation/json_annotation.dart';

import '../../bean/character_info.dart';


part 'character_custom_update_response.g.dart';

@JsonSerializable()
class CharacterCustomUpdateResponse {

  @JsonKey(name: "characterInfo")
  late final CharacterInfo characterInfo;

  CharacterCustomUpdateResponse({ required this.characterInfo});

  factory CharacterCustomUpdateResponse.fromJson(Map<String, dynamic> json) =>
      _$CharacterCustomUpdateResponseFromJson(json);
}
